.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 100vh;
    width: 100%;
    background-image: url('/public/assets/back.jpeg'); /* Replace with your image URL */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: white; /* Adjust text color based on your background image */
    padding: 20px;
    box-sizing: border-box;
  }
  .container img{
    margin-left: 60px;
    margin-bottom: 20px;
  }
  .container h3 {
    margin: 5px 1px;
    font-size: 1.5em;
  }
  .container h4{
    font-size: 16px;
  }
  .container p {
    font-size: 16px;
    margin: 0px 0 10px;
    font-size: 1.2em;
    max-width: 600px; /* Optional: limit the width of the paragraph */
  }
  
  .button {
    padding: 15px 20px;
    font-size: 1.2em;
    color: white;
    background-color: #007bff;
    border: none;
    border-radius: 5px;
    text-decoration: none;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }
  
  .button:hover {
    background-color: #0056b3;
  }
  